Welke versie opcom software heb ik nodig….

Forumindex Forums Overige Op-Com Welke versie opcom software heb ik nodig….

3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)
  • Auteur
    Berichten
  • #18364824
    JohnnyBee
    Bijdrager
    • Topics 4
    • Reacties 5
    Lid sinds:
    28 February 2011

    Heb een Opel Antara van het bouwjaar 11/2016.

    Welke versie van China clone Opcom software kan ik voor mijn wagen gebruiken, daar de versie die ik kan vinden maar tot 2010 of 2014 gaan ???

    Bedankt,

    Johnny.

    #18364865
    pjotter
    Bijdrager
    • Topics 198
    • Reacties 629
    Lid sinds:
    21 November 2013

    Heb een Opel Antara van het bouwjaar 11/2016. Welke versie van China clone Opcom software kan ik voor mijn wagen gebruiken, daar de versie die ik kan vinden maar tot 2010 of 2014 gaan ??? Bedankt, Johnny.

    Mocht je interesse hebben kan ik je de opcom 2016 versie sturen stuur maar een pb met je email dan stuur ik deze naar je toe

    #18462022
    Pinovogel
    Bijdrager
    • Topics 0
    • Reacties 4
    Lid sinds:
    28 November 2015

    Dag Pjotter,

    zou ik die software ook van je kunnen krijgen?
    ik heb de software tot 2010, maar heb sinds kort een 2013 opel…

3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)
  • Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.